/*************************ADDITIONAL CSS FOR SQUARED VISOR ADAPTATIONS *****************************/
/****** Este CSS no debe modificar colores de ningun tipo ********/
/*DESKTOP VARIABLES*/
/*Colors*/
@font-face {
  font-family: 'Lato';
  src: url('/api/fonts/Lato-Regular.eot?1202') format('embedded-opentype'), url('/api/fonts/Lato-Regular.ttf?1202') format('truetype'), url('/api/fonts/Lato-Regular.woff?1202') format('woff'), url('/api/fonts/Lato-Regular.woff2?1202') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'Lato';
  src: url('/api/fonts/Lato-Bold.eot?1202') format('embedded-opentype'), url('/api/fonts/Lato-Bold.ttf?1202') format('truetype'), url('/api/fonts/Lato-Bold.woff?1202') format('woff'), url('/api/fonts/Lato-Bold.woff2?1202') format('woff2');
  font-weight: 700;
}
/* MIXINS */
@font-face {
  font-family: 'helveticaNeueLight';
  src: url('/api/fonts/helvetica-neue-light.ttf?ee8un0') format('truetype'), url('/api/fonts/helvetica-neue-light.woff?ee8un0') format('woff'), url('/api/fonts/helvetica-neue-light.svg?ee8un0#helveticaNeueLight') format('svg');
}
body {
  font-family: 'helveticaNeueLight', Arial;
  letter-spacing: 1px;
  line-height: 1.5;
}
.chat-menu-options .send-summary-menu .summary-button {
  border-radius: 0;
}
.send-email-us {
  border-radius: 0;
  text-transform: uppercase;
  font-family: 'helveticaNeueLight', Arial !important;
}
.send-email-us::before {
  font-family: 'icons-common' !important;
}
.oct8ne-chat-room li.agent > div,
.oct8ne-chat-room li.visitor > div {
  border-radius: 0;
  filter: none;
  padding: 6px 7px 18px 10px;
  border-bottom: 1px solid #d1d1d1;
}
.oct8ne-chat-room .pointer {
  border: none;
}
.oct8ne-chat-room > div .button {
  float: left !important;
  padding: 7px !important;
  border-radius: 0 !important;
  margin: 7px 0px 0 0 !important;
  min-width: 100px !important;
}
.oct8ne-chat-room > div .holder .message {
  margin: 0 0 5px 0;
}
.chat-menu {
  text-align: center;
}
.chat-menu span {
  float: left;
  height: 0px;
  margin-top: 6px;
  font-size: 20px;
}
.oct8ne-chat-room .valoration-area {
  text-align: left;
}
.oct8ne-chat-room .valoration-area span {
  font-weight: normal;
  cursor: pointer;
  font-size: 26px;
  margin: 0 7px;
}
.oct8ne-chat-room .response-valoration {
  text-align: left;
}
.oct8ne-chat-room .submit-reconnect-session {
  border-radius: 0;
  text-transform: uppercase;
  font-family: 'helveticaNeueLight', Arial !important;
  font-size: 13px;
}
.chat-input-emoji {
  border-radius: 0;
}
.is-typing {
  border-radius: 0;
}
.oct8ne-chat-room li.agent .checkbox-conditions-wrapper {
  margin: 10px 0 0 0;
}
.instructions-coviewer .down-tutorial .close-new-tutorial {
  border-radius: 0;
}
/*VISOR*/
.header-visor .nodes-lists {
  margin: 0px 0 0px 7px;
}
.header-visor .nodes-lists li {
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  text-align: left;
  background: transparent !important;
  padding: 8px 25px 0 0;
  width: auto;
  font-weight: normal;
}
.header-visor .nodes-lists .glyph {
  margin: -4px 0 0 0;
  color: inherit !important;
}
.header-visor .nodes-lists .active {
  background: transparent !important;
  color: #fff !important;
}
.header-visor .nodes-lists .active .inner-title {
  border-bottom: 1px solid;
  padding-bottom: 3px;
}
.product-tools li {
  width: 6px;
  border-radius: 200px;
  background-color: #a9a9a9;
  height: 2px;
  margin: 4px 10px;
  cursor: pointer;
}
.coviewer-tools .add-to-cart-tool,
.coviewer-tools .checkout-tool,
#view-catalog-page {
  padding: 7px !important;
  border-radius: 0 !important;
  margin: 7px 7px 0 0 !important;
  min-width: 100px !important;
  text-transform: uppercase;
  border: none;
  font-size: 15px;
}
.block-modal .close-legend {
  border: none;
  border-radius: 0;
  text-transform: uppercase;
  font-family: 'helveticaNeueLight', Arial !important;
}
/*VERSION MOBIL*/
.viewport-mobile {
  font-family: 'helveticaNeueLight', Arial;
  letter-spacing: 1px;
  line-height: 1.5;
}
.viewport-mobile .oct8ne-chat-room ul li {
  margin: 8px 0 0 0;
}
.viewport-mobile .oct8ne-chat-room span.agent,
.viewport-mobile .oct8ne-chat-room span.visitor,
.viewport-mobile .oct8ne-chat-room .is-typing-layer span {
  display: none;
}
.viewport-mobile .oct8ne-chat-room input[type=text],
.viewport-mobile .oct8ne-chat-room input[type=email],
.viewport-mobile .oct8ne-chat-room .customers-name,
.viewport-mobile .oct8ne-chat-room .customers-email {
  width: 100%;
}
.viewport-mobile .oct8ne-chat-room #skype-decline {
  margin-left: 14px !important;
}
.viewport-mobile .oct8ne-coviewer .product-tools li {
  height: 2px;
  width: 10px;
}
.viewport-mobile .coviewer-tools .add-to-cart-tool,
.viewport-mobile .coviewer-tools .checkout-tool {
  line-height: 1.3;
  margin: 10px 0 10px 0 !important;
}
.lay-AFK.mobile {
  font-family: 'helveticaNeueLight', Arial;
}
.block-modal.mobile .oct8ne-version {
  font-family: 'helveticaNeueLight', Arial;
  letter-spacing: 1px;
  font-size: 13px;
}
